<div id="content" class="container masonry-container masonry_list_layout">
	
	<?php 

		do_action('giornale_top_section', 'home');
		do_action('giornale_masonry', 'home'); 
		do_action('giornale_pagination', 'home'); 
	
	?>

</div>